table td{padding: 10px;} 
.theme-header .zpcontainer .theme-branding-info .theme-logo-parent.theme-disable-logo-mobile {
	display: block !important;
}
@media (max-width:1023px){
    .theme-header .zpcontainer .theme-branding-info .theme-logo-parent img {
        max-height: 50px !important;
        object-fit: cover;
        width: 100% !important;
	}
}